body {
     font-family: Arial,sans-serif;
     margin-top: 0em;
     margin-bottom: 0em;
}

div#back1 {
         background-image : url(../img/tile.jpg);
         background-repeat : repeat-x;
         background-position:top;
         padding:60px 0px 0px 0px;
}

div#back2 {
         background-image : url(../img/tile.jpg);
         background-repeat : repeat-x;
         background-position:bottom;
         padding:60px 0px 0px 0px;

}

div {
    width: 900px;  
    margin:0 auto;
    text-align:center;
}  

span#a1{
       font-size: 10pt;
       font-weight: 700;
       line-height: 25px;
       color: #000000;
}

span#a2{
       font-size: 9pt;
       line-height: 25px;
       color: #000000;
}

#lang {
      text-align: right;
      font-size: 95%;
      font-family: sans-serif;
      line-height: 25px;
      position: relative;
      top: -70px;
      left: -20px;
}

#all {
      position: relative;
      top: -60px;
      left: 0px;
}

ul#topnav{
list-style-type: none;
overflow:hidden;
margin:5px 0px;
}

ul#topnav li{
float:left;
}

ul#topnav a{
color:#333;
width:115px;
font-family: sans-serif;
font-size:80%;
display:block;
padding:0px 0;
border-right:0px solid #ddd;
text-decoration:none;
}

a{outline:none;}


#outerGroup #contentGroup #leftcontent {
  background-color: #fff;
  border: solid 0px #666;
  float: left;
  padding: 0px;
  width: 200px;
  height: 280px;
  position: relative;
  top: 0px;
  left: 10px;
}

#outerGroup #contentGroup #rightcontent {
  background-color: #fff;
  border: solid 0px #666;
  float: right;
  padding: 0px;
  width: 200px; 
  position: relative;
  top: 0px;
  left: -30px;
}

#outerGroup #contentGroup #centercontent {
  margin: 20px 0px 0px 150px;
  padding: 10px 10px 10px 10px;
  text-align: center;
  font-size: 90%;
  font-family: ;
  font-weight: 30;
  margin-top: ;
  width: 500px;
  height: 260px;
  line-height: 28px;
  position: relative;
  top: 5px;
  left: 20px;
}

#outerGroup #contentGroup .floatClear {
  clear: both;
  display: block;
}

#outerGroup #footer {
  font-size: 10px;
  font-family: sans-serif;
  text-align: center;
}

h1 {
   font-size: 100%;
   font-family: sans-serif;
}
h2 {
   font-size: 90%;
   font-family: sans-serif;
   color: #cc9999;
}
h3 {
   font-size: 90%;
   font-family: sans-serif;
}
h4 {
   font-size: 70%;
   font-family: sans-serif;
}

span#a3{
       font-size: 11pt;
       font-family: sans-serif;
       color: #000000;
}

span#a4{
       font-size: 20pt;
       font-family: cursive;
       color: #cc9999;
}

span#a5{
       font-size: 10pt;
       font-family: sans-serif;
       color: #000000;
       line-height: 1.6;
}

#line {
     position: relative;
     top: 40px;
     left: 0px;
}

#copyright {
           font-size: 10px;
           font-family: sans-serif;
           position: relative;
           top: 40px;
           left: 0px;           
}